=== debian/control ===
Source: jolicloud-webapp-ceevee
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ceevee
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ceevee.com/
Description: Jolicloud web application for Ceevee
 The Ceevee web site running in a simple Jolicloud window.
